1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrade to 10.2?

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by JP Kelly, Apr 6, 2011.

  1. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    I really want to upgrade my Media Temple dv 4.0 Plesk to v 10.2

    Media Temple said:
    Is the upgrade dependent on the version of the Virtuozzo Container?
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Yes, IPv6 will work only on latest PVC 4.6 version.
     
  3. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    IPv6

    Is IPv6 the only thing that wont work?
    Is it possible to upgrade and just not have IPv6 functionality?
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Yes, you can use previous PVC versions but without IPv6 support for Plesk 10.2
     
  5. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    Hmmm....

    That is hopeful....
    I really want the other features.
    (Like wevsrvmng working correctly)
    Not too worried about IPv6 yet.

    Do you for see any issues upgrading from 10.1.1 CentOS 5 1010110120.18 to 10.2 on an older PVC? (other than IPv6)
     
  6. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Not yet...
     
  7. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    :p

    The version of Virtuozzo we are using is 4.0.0. any thoughts on that?
     
  8. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
  9. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    Thanks Igor

    for all your work.
     
  10. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    Can I install Parallels Virtuozzo Containers for Linux 4.6 tools update in a 4.0.0 container?
     
  11. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    No, you can install it only on PVC 4.6. There is other Virtuozzo kernel version.
     
  12. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
  13. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,572
    Likes Received:
    1,243
    Location:
    Novosibirsk, Russia
    Once again - you can use any 4.x PVC version for Plesk 10.2, but only with PVC 4.6 you can use IPv6 feature.
     
  14. JP Kelly

    JP Kelly Regular Pleskian

    28
     
    Joined:
    Jan 20, 2007
    Messages:
    168
    Likes Received:
    0
    Thank you Igor
     
Loading...